{% for skill in site.skills | sort: "title"%}
<div class="container">
  <div id="skills" class="section scrollspy">
    <h3 style="text-align:center;">{{ skill.title }}</h3>
    <div class="row">
      <div class="col s12">
        <div class="card hoverable">
          <div class="card-content center">
            {% for data in skill.icons | sort %}
            {% assign odd = forloop.index0 | modulo:2 %}
						<div class="icon tooltipped"
								 {% if odd == 0 %}
								 data-position="top"
								 {% endif %}
								 {% if odd == 1 %}
								 data-position="bottom"
								 {% endif %}
								 data-tooltip="{{data.tooltip}}">
							<svg viewBox="0 0 128 128">
								{{data.icon}}
							</svg>
						</div>

            {% endfor %}
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
{% endfor %}

